
Grupo 6 A 2022 - Feature #1733

Feature # 1728 (New): Parte l

Búsqueda de ideas

08/31/2022 05:42 PM - Vranika Santiago

Status: New Start date: 08/19/2022

Priority: Normal Due date: 08/26/2022

Assignee: gabriel pailamilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se indagaron ideas que se podrían llevar a cabo.

History

#1 - 08/31/2022 05:57 PM - Vranika Santiago

- Start date changed from 08/16/2022 to 08/19/2022

#2 - 09/04/2022 12:15 PM - Vranika Santiago

- Subject changed from 1.3 Búsqueda de ideas to Búsqueda de ideas

#3 - 09/04/2022 12:20 PM - Vranika Santiago

- Estimated time changed from 5.00 to 1.00

#4 - 09/04/2022 12:33 PM - Vranika Santiago

- Due date changed from 08/27/2022 to 08/26/2022

#5 - 09/07/2022 12:43 AM - Vranika Santiago

- Estimated time changed from 1.00 to 1.50

#6 - 09/15/2022 08:59 AM - Vranika Santiago

- Estimated time deleted (1.50)
